

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Fri, 18 Feb 2005 10:09:28 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j1I29Jrg001562	for
<[email-masked]>; Fri, 18 Feb 2005 10:09:23 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1HKx6P4057046; Thu,
17 Feb 2005 20:06:54 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          389958 for [email-masked]; Thu,
17 Feb 2005 20:06:54 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1I26rjX058996
for <[email-masked]>; Thu, 17 Feb 2005 20:06:53 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j1I26jt3026835
for          <[email-masked]>; Thu,
17 Feb 2005 20:06:45 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j1I26jPI026834 for [email-masked]; Thu,
17 Feb 2005 20:06:45 -0600 (CST)
Date: Thu, 17 Feb 2005 20:06:45 -0600
From: SIU Weather Processor <[email-masked]>
Subject: FIJI: Tropical Disturbance Advisory Number B25  Issued From Rsmc Nadi
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WTPS12 NFFN 180000
TROPICAL DISTURBANCE ADVISORY NUMBER B25  ISSUED FROM RSMC NADI
FEB 18/0203 UTC 2005 UTC.

TROPICAL CYCLONE OLAF CENTRE [920HPA] WAS LOCATED NEAR 19.7S 164.3W
AT 180000 UTC.  POSITION GOOD BASED ON GOES 9 & 10 EIR IMAGERY WITH
ANIMATION. CYCLONE MOVING SOUTHEAST AT ABOUT 12 KNOTS. 10-MINUTE
AVERAGE WINDS NEAR THE CENTRE ESTIMATED AT 110 KNOTS, DECREASING TO
95 KNOTS IN THE NEXT 12 TO 24 HOURS. EXPECT WINDS ABOVE 63 KNOTS
WITHIN 30 MILES OF THE CENTRE, WINDS ABOVE 47 KNOTS WITHIN 90 MILES
OF THE CENTRE IN THE EASTERN SEMICIRCLE AND WITHIN 60 MILES
ELSEWHERE, WINDS ABOVE 33 KNOTS WITHIN 200 MILES OF THE CENTRE IN THE
EASTERN SEMICIRCLE AND WITHIN 120 MILES OF THE CENTRE ELSEWHERE.

OLAF'S EYE REMAINS IRREGULAR AND DEEP CONVECTION IN THE SOUTHWEST
QUADRANT HAS ERODED. THE CYCLONE IS LOSING ITS SYMMETRY. DVORAK
ASSESSMENT BASED ON EYE PATTERN WITH A DG EYE IN A WHITE SURROUND BUT
RING TEMPERATURE IS LG YIELDING DT=6.0, MET=6.0 AND PT=5.5; FT BASED
ON DT: T6.0/6.0/W0.5/24HRS. OLAF REMAINS IN A REGION OF STRONG
DIFFLUENCE AND OUTFLOW IS DECREASING IN SOUTHWEST QUADRANT BUT
REMAINS GOOD ELSEWHERE. RELATIVE SHEAR IS LOW AS OLAF MOVES
SOUTHEAST. HOWEVER, INCREASING SHEAR SOUTH OF 23S AHEAD OF AN
APPROACHING UPPER TROUGH IS EXPECTED TO WEAKEN THE SYSTEM. GLOBAL
MODELS AGREE ON A SOUTHEAST TRACK WITH GRADUAL WEAKENING AND AN
INCREASE IN THE TRANSLATION SPEED.

FORECASTS:
12HRS VALID AT 181200 UTC NEAR 22.4S 163.3W MOV SE 15KT WITH 105KT
CLOSE TO CENTRE.
24HRS VALID AT 190000 UTC NEAR 25.2S 162.6W MOV SE 16KT WITH 95KT
CLOSE TO CENTRE.

OUTLOOK:
36HRS VALID AT 191200 UTC NEAR 27.6S 162.1W MOV SE 18KT WITH 80KT
CLOSE TO CENTRE.
48HRS VALID AT 200000 UTC NEAR 28.6S 160.5W MOV SE 20KT WITH 60KT
CLOSE TO CENTRE.

THE NEXT TROPICAL DISTURBANCE ADVISORY ON OLAF WILL BE ISSUED AROUND
180830 UTC.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.